/* Fira Sans 100 */
@font-face {
    font-display: swap;
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 100;
    src: url('fira-sans-100-thin.woff2') format('woff2');
}

/* Fira Sans 100 Italic */
@font-face {
    font-display: swap;
    font-family: 'Fira Sans';
    font-style: italic;
    font-weight: 100;
    src: url('fira-sans-100-thin-italic.woff2') format('woff2');
}

/* Fira Sans 200 */
@font-face {
    font-display: swap;
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 200;
    src: url('fira-sans-200-extralight.woff2') format('woff2');
}

/* Fira Sans 200--italic */
@font-face {
    font-display: swap;
    font-family: 'Fira Sans';
    font-style: italic;
    font-weight: 200;
    src: url('fira-sans-200-extralight-italic.woff2') format('woff2');
}

/* Fira Sans 300 */
@font-face {
    font-display: swap;
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 300;
    src: url('fira-sans-300-light.woff2') format('woff2');
}

/* Fira Sans 300--italic */
@font-face {
    font-display: swap;
    font-family: 'Fira Sans';
    font-style: italic;
    font-weight: 300;
    src: url('fira-sans-300-light-italic.woff2') format('woff2');
}

/* Fira Sans regular */
@font-face {
    font-display: swap;
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 400;
    src: url('fira-sans-400-regular.woff2') format('woff2');
}

/* Fira Sans italic */
@font-face {
    font-display: swap;
    font-family: 'Fira Sans';
    font-style: italic;
    font-weight: 400;
    src: url('fira-sans-400-regular-italic.woff2') format('woff2');
}

/* Fira Sans 500 */
@font-face {
    font-display: swap;
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 500;
    src: url('fira-sans-500-medium.woff2') format('woff2');
}

/* Fira Sans 500--italic */
@font-face {
    font-display: swap;
    font-family: 'Fira Sans';
    font-style: italic;
    font-weight: 500;
    src: url('fira-sans-500-medium-italic.woff2') format('woff2');
}

/* Fira Sans 600 */
@font-face {
    font-display: swap;
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 600;
    src: url('fira-sans-600-semibold.woff2') format('woff2');
}

/* Fira Sans 600--italic */
@font-face {
    font-display: swap;
    font-family: 'Fira Sans';
    font-style: italic;
    font-weight: 600;
    src: url('fira-sans-600-semibold-italic.woff2') format('woff2');
}

/* Fira Sans 700 */
@font-face {
    font-display: swap;
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 700;
    src: url('fira-sans-700-bold.woff2') format('woff2');
}

/* Fira Sans 700--italic */
@font-face {
    font-display: swap;
    font-family: 'Fira Sans';
    font-style: italic;
    font-weight: 700;
    src: url('fira-sans-700-bold-italic.woff2') format('woff2');
}

/* Fira Sans 800 */
@font-face {
    font-display: swap;
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 800;
    src: url('fira-sans-800-extrabold.woff2') format('woff2');
}

/* Fira Sans 800--italic */
@font-face {
    font-display: swap;
    font-family: 'Fira Sans';
    font-style: italic;
    font-weight: 800;
    src: url('fira-sans-800-extrabold-italic.woff2') format('woff2');
}

/* Fira Sans 900 */
@font-face {
    font-display: swap;
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 900;
    src: url('fira-sans-900-black.woff2') format('woff2');
}

/* Fira Sans 900--italic */
@font-face {
    font-display: swap;
    font-family: 'Fira Sans';
    font-style: italic;
    font-weight: 900;
    src: url('fira-sans-900-black-italic.woff2') format('woff2');
}
